## console-tools 0.2.3dbs-69.1

=== debian/control ===
Source: console-tools
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: dbs, debhelper (>= 7), linuxdoc-tools, groff, flex | flex-old, gettext, bison, libtool
Standards-Version: 3.8.4

Package: console-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},  debconf | debconf-2.0,  lsb-base (>= 3.0-10)
Recommends: console-setup | console-data (>= 2002.12.04dbs-1), console-setup | console-common
Suggests: kbd-compat
Provides: console-utilities, open
Conflicts: console-utilities, kbd (<< 0.95-11), open, console-common (<< 0.7.25)
Replaces: open, util-linux (<< 2.11)
Description: Linux console and font utilities
 This package allows you to set-up and manipulate the Linux console (ie.
 screen and keyboard), and manipulate console-font files.
 .
 `console-tools' was developed from version 0.94 of the standard `kbd'
 package, and integrates many fixes and enhancements, including new
 kbd features up to 0.99.
 .
 You will probably want to install a set of data files, such as the one
 in the `console-data' package.
 .
 For command-line compatibility with kbd, you may want to install the
 kbd-compat package.

Package: libconsole
Section: libs
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: console-tools-libs
Description: Shared libraries for Linux console and font manipulation
 This package includes the libconsole and libcfont libraries, which
 are intended to provide a high-level programming interface to the
 Linux console, and console-font files.

Package: console-tools-dev
Section: devel
Priority: optional
Architecture: any
Depends: libconsole (= ${binary:Version}), ${misc:Depends}
Description: Development files for Linux console and font manipulation
 This package includes the libconsole and libcfont headers and static
 libraries.
 .
 WARNING: These libs' API are still in ALPHA stage; the interface is still
 subject from time to time to incompatible changes.

Package: kbd-compat
Priority: optional
Architecture: all
Depends: console-tools (>= ${binary:Version}), libconsole (>= ${binary:Version}), ${misc:Depends}
Replaces: kbd
Conflicts: kbd
Provides: kbd
Description: Wrappers around console-tools for backward compatibility with `kbd'
 This package provides the following wrapper scripts, for compatibility with
 old `kbd' package, for programs which depends on the former's command-line
 interfaces:
  setfont, loadunimap, saveunimap, mapscrn, setlogcons.
