## console-tools 0.2.3dbs-70

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: console-tools
 Section: utils
-Priority: optional
+Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: dbs, debhelper (>= 7), linuxdoc-tools, groff, flex | flex-old, gettext, bison, libtool
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: console-tools
 Architecture: any
