## console-tools 0.2.3dbs-70ubuntu1

=== debian/changelog ===
console-tools (1:0.2.3dbs-70ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/conffiles.d/config: Fix typo: "latcyrheb=sun16" =>
      "latarcyrheb-sun16".
    - Do not make /etc/console-tools/config a conffile, since it is modified
      by the installer and causes dpkg questions on upgrades.
    - 951_fix_unicode_loadkeys_capslock.patch: When loading unicode key
      maps, apply KT_LETTER to values in the range a-z or A-Z rather than
      KT_LATIN. This seems to be necessary to make Caps Lock work properly.
    - 999_ubuntu_unicode.patch: Make unicode_{start,stop} attempt to
      start/stop unicode on all the VCs listed in /etc/inittab if we detect
      that we're running from init.
    - Move console-screen.sh to rcS/S90.
    - 220_unimap_vts.patch: Linux 2.6.1 fixed the GIO_UNIMAP, PIO_UNIMAP,
      and PIO_UNIMAPCLR ioctls to be per-VT rather than always using the
      current foreground console. If we're running on Linux 2.6.1 or newer,
      suppress the VT switch.
    - debian/console-screen.sh: Don't run if setupcon (from console-setup)
      is present or if usplash is running.
    - Add console-tools-udeb and libconsole-udeb packages needed for
      console-setup.
    - 999_ubuntu_getfd.patch: Make get_console_fd try to open
      /proc/self/fd/0, so that kbd_mode can be used to query or modify any
      tty by running kbd_mode < /dev/ttyN.
    - Move kbd_mode to /bin so that it can be used before /usr is mounted.
    - Add consolechars, kbd_mode, and loadkeys to initramfs for
      console-setup.
    - 999_ubuntu_loadkeys_console-setup.patch: Use ckbcomp to get the
      keyboard layout if other data files are not available.
    - 999_ubuntu_vt-is-UTF8_manpage.patch: Fix manpage to properly document
      the --quiet option.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Jun 2013 12:31:11 +0100
