## console-tools 0.2.3dbs-70ubuntu2

=== debian/changelog ===
console-tools (1:0.2.3dbs-70ubuntu2) saucy; urgency=low

  * Drop unicode_stop part of 999_ubuntu_unicode.patch which no longer
    applies; the behaviour of unicode_stop is not very important anyway.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Jun 2013 13:50:15 +0100
