=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: console-tools
 Section: utils
 Priority: extra
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: dbs, debhelper (>= 7), linuxdoc-tools, groff, flex | flex-old, gettext, bison, libtool
 Standards-Version: 3.9.1
 
@@ -63,3 +64,20 @@
  interfaces:
   setfont, loadunimap, saveunimap, mapscrn, setlogcons.
 
+Package: console-tools-udeb
+Section: debian-installer
+Priority: optional
+Depends: ${shlibs:Depends}
+Architecture: any
+Description: loadkeys and consolechars
+ Support tools needed for setting keymaps.
+XC-Package-Type: udeb
+
+Package: libconsole-udeb
+Section: debian-installer
+Priority: optional
+Depends: ${shlibs:Depends}
+Architecture: any
+Description: Shared libraries for Linux console and font manipulation
+ Console libraries for use by the installer.
+XC-Package-Type: udeb
