=== debian/rules ===
--- 
+++ 
@@ -85,6 +85,8 @@
 	mv debian/console-tools/usr/share/doc/console-tools/lct*html \
 		debian/console-tools/usr/share/doc/console-tools/html
 	dh_install -a
+	install -m755 debian/console-tools.initramfs-hook \
+		debian/console-tools/usr/share/initramfs-tools/hooks/console_tools
 	# ru translation broken
 	rm -rf debian/libconsole/usr/share/locale/ru
 	dh_link -p console-tools usr/bin/openvt usr/bin/open
@@ -125,15 +127,17 @@
 		debian/tmp/usr/share/man/man8/setlogcons.8
 	dh_installexamples -a
 	# dh_installdebconf -p console-tools
-	dh_installinit -pconsole-tools --init-script=console-screen.sh -r -u"start 48 S ."
+	dh_installinit -pconsole-tools --init-script=console-screen.sh -r -u"start 90 S ."
 	dh_installdebconf -p console-tools
 	dh_installchangelogs -a build-tree/console-tools-0.2.3/ChangeLog 
 	dh_strip -a
 	dh_compress -a
 	dh_link -p console-tools usr/share/man/man1/openvt.1.gz usr/share/man/man1/open.1.gz
 	dh_fixperms -a
-	dh_makeshlibs -a --version-info="libconsole (= ${VERSION})"
+	dh_makeshlibs -a --version-info="libconsole (= ${VERSION})" --add-udeb=libconsole-udeb
 	dh_shlibdeps -L libconsole -ldebian/libconsole/lib
+	# Get rid of libconsole-udeb's self-dependency. (Ugh.)
+	sed -i 's/, libconsole-udeb[^,]*//' debian/libconsole-udeb.substvars
 	dh_installdeb -a
 	dh_gencontrol -a
 	dh_md5sums -a
